
<div class="row12 title d-flex justify-content-center">
<h1> Blog Ruby</h1>
</div>
<h3 class="row12 d-flex justify-content-center">Last posts:</h3>
<ul>
    <% if @posts == nil %>
        <h1> Pas de posts</h1>
    <% else %>
        <% @posts.each do |post| %>
            <div class="row12 user"> <li>
              <% if post.image? %>
                <img src="<%= post.image.thumb %> " alt="<%= post.title %>"/>
                <% end %> 
                <%= link_to [@user,post] do %> <%= post.title %>
              <% end %></li>
            </div>
        <% end %>

    <% end %>
</ul>

 <%= paginate @posts %>
